/* CSS Document */
*{margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
.body{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;}
.wrapper{ width:100%}
.red_bar{ background:#bb1f25;}
.blue_bar{background: #22487c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyNDg3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTM0NjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #22487c 0%, #0e3468 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22487c), color-stop(100%,#0e3468)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #22487c 0%,#0e3468 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #22487c 0%,#0e3468 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #22487c 0%,#0e3468 100%); /* IE10+ */
background: linear-gradient(to bottom, #22487c 0%,#0e3468 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22487c', endColorstr='#0e3468',GradientType=0 ); /* IE6-8 */}
.gradient {
       filter: none;
    }
.container{ width:1170px; margin:auto;}
.no_padding{ padding:0px;}
.logo{ position:absolute; top: -46px;}
.social_widgte{ float:right}
.social{ padding: 10px 0; float: left; }
.social ul{ list-style:none ; margin:0px;}
.social ul li{ float:left; padding-right: 10px;}
/* .phone{left: 178px;position: relative;top: 30px;} */
.phone{left: 88px;position: relative;top: 30px;}
.social-icon{ z-index:1;padding-left: 31px !important;}
.contact {color: #fff; float:left; margin-top:10px;}
.contact > span {
	font-weight: bold;
	padding-left: 10px;
	font-size: 16px;
}
.navigation-bar{ z-index:1;}
.nav_main {position: relative;width: 100%;z-index: 99;}
/* .nav_main > li > a:hover, .nav > li > a:focus {background-color: #eee;color:#000 !important;} */
.nav_main > li > a:hover, .nav > li > a:focus, .nav > li > a:active {background-color: #f6d70b !important;color:#20457a !important;}
.nav_main a{color:#ffffff !important;}
.noMargin {margin: 0 !important;}
.green_bar{ background:#333333; height:auto; border-bottom:1px solid #22487c;}
.navigation-menu li a {color: #ffffff;font-size: 15px;line-height: 51px;padding-left: 7px;padding-right: 7px;}
.navigation-menu li {border-right: 1px solid #1a3f74;}
.banner {background: url("../images/banner.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0);height: 505px;width: 100%;margin-top: 125px;}
.col-lg-6.banner_inputs {float: right;padding-top: 142px;}
.btn.btn-default.btn-more {font-size: 17px;font-weight: bold;width: 100%;}
.bg_grey{background:#333333;}
.top_margin{margin-top:30px;margin-bottom: 60px;}
.btM{margin-bottom:20px;}
.text-red{color:#d92128;}
.aCenter{ text-align:center;}
.bg-pattern {background: none repeat scroll 0 0 #fff;width: 100%;}
.plus{float:left;}
.carpret{font-weight:bold; color:#22487c; float:left; padding: 12px 0 0 15px; font-size:15px;}
.carpret a{color: #22487c;};
.panel-content{border:0px solid black;}
.main-panel{ padding: 0 0 35px; border-bottom:1px solid #cecece;}
.heading-text{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; }
.panel-text{padding: 38px 0 0 7px; border: medium none!important; box-shadow: none; border-bottom: 1px solid #ff0000;}
.bg-pattern-2{width:50%;background:#fff; left: 263px;  position: relative;font-size: 30px;}
/* .read-image{background-image:url('../images/pattern.png');} */
.pattern-image{background-image:url('../images/pattern.png'); text-align:center;}
/*.waiting-image {background-image: url("../images/waiting-image.png");background-repeat: no-repeat;background-size: cover;
padding: 141px 0;}*/
/*.waiting-image {background-image: url("../images/waiting-image.png");background-position: -150px 18px;background-repeat: no-repeat;background-size: cover;padding: 55px 0 37px;}  */
.waiting-container {background: none repeat scroll 0 0 #fff;border: 0 solid red;height: 322px;margin: 0 0 0 29px;width: 100%;}
.wow {color: #22487c;font-size: 22px;font-weight: bold;width: 100%;margin-top: 20px; margin-bottom:10px;}
.waiting-container p {color: #838383;padding: 9px 0;}
.blue-bar{background-color:#043368;padding: 30px 0;}
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;left: 173px;position: relative;width: 68%;font-size: 30px;}
.contacts{color: #fff;font-size: 25px;font-weight: bold;text-align: right;}
.valley{margin-left:12px;font-size: 18px;}
.btn-more {font-weight: bold;background-color: #d51e24;border-color: #d51e24;color: #fff;padding: 10px 42px;}
.circle-reason {float: left;margin-right: 3px;width: 14%; color:#777777; font-size:16px;text-align: center;}
.black-bar{background-color:#000;margin-top: 100px;}
.list-heading {border-bottom: 1px solid #fff;display: inline-block;width: 100%;}
.list-heading h4 {color:#fff;font-weight:bold;font-size:14px;float:left;margin-bottom: 10px;margin-left: 10px;padding: 6px 0;}
.list-heading > img {float: left;}
.TMr{ margin-top:60px;}
/* .BMr{margin-bottom:50px;}
.MT{margin-top:50px;} */
.BMr{margin-bottom:30px;}
.MT{margin-top:30px;}
.list-group-item.list-item {background-color: #000;border: medium none;border-radius: 0;color: #ffffff; list-style-image: url("../images/arrow1.png");display: list-item;}
.list-group-item.list-item a{color: #ffffff;}
.bdr {border-bottom: 1px solid #434343;border-top: 1px solid #434343;height: 3px;}
.footer-item{width:20%; float: left;}
.col-lg-12.small-bdr {margin-top: 45px;}
.media-title {font-size: 14px;margin: 0;padding: 15px 0; color: #ffffff;}
.footer-yellow-text{color:#f6d70b;}
.policy{border-right:1px solid #f6d70b;padding: 0 7px 0 0;}
.footer-bottom-bar{ background-image:url('../images/footer-bottom-bar.png'); background-color:#bb1f25;background-repeat:no-repeat;margin-top: 10px;}
.list-group-item.list-img {float: left;padding: 11px; border:none;background: none repeat scroll 0 0 transparent;}
.card-group{width: 29%; float: right; margin-bottom:0;}

/*Add on 10-oct-2014*/
.header{left: 0;position: fixed;right: 0;top: 0;z-index: 1;}
.menu {background: linear-gradient(#23487d, #0c3166) !important;border: 1px solid rgba(0, 0, 0, 0.15);border-radius: 0px !important; padding:0 !important;}
.menu > li > a:hover, .menu > li > a:focus {background-color: #f5f5f5;color: #000 !important;text-decoration: none;}
a:focus {outline: none !important;outline-offset: -2px;}
.noli {list-style-type:none}
/*add on 30-10-2014*/
.before_after img {margin:15px 0 10px 0;}
.before_after p {margin:15px 0 10px 0;}
.content_box{display:table;}
.textbox{margin-bottom: 10px !important;}


/*add on 31-10-2014 */
.mr-sm-btm{margin-bottom:8px !important;}
.nomargin-bottom{margin-bottom:0px !important;}
.list-group-item.regional-list {
    background-color: #000;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    display: list-item !important;
    line-height: 10px !important;
    list-style: none outside none;
}
.regional-list a {color:#ffffff;}
.black-barpadding{padding-bottom:10px !important;}
.list-group-item.blog-list {
    background-color: #000;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    display: list-item;
	list-style: none outside none;
}
.blog-list a {color:#ffffff;}

/*1-nov-2014*/
.content > .carpet_clean {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    text-decoration: underline;
}
.carpet_faqh1 {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    text-decoration: underline;
}
.service-title  {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    text-decoration: underline;
}
.service-title a  {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    text-decoration: underline;
}
.custom-font{font-size: 28px !important;}
.icon-bar {
    background-color: #000 !important;
}
.activecheck > a:hover, .activecheck > a:focus, .activecheck > a:active {
    background-color: #f6d70b !important;
    color: #20457a !important;
}
.navigation-menu li  a{color:#000;}
.open:hover, .open:focus, .open:active{background-color: #f6d70b !important;
    color: #20457a !important;}
/*03-nov-2014*/
.col-lg-9 ol li {
    padding: 5px;
}
.details_text {
    margin-bottom: 20px;
}
.style2 {
    padding: 10px !important;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #f6d70b !important;
    color: #20457a !important;
}
.box-title {
    background: none repeat scroll 0 0 #333333;
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
.box-title > span {
    color: #f6d70b;
    font-weight: 600;
}
.box_01 .content{
background:url('../images/box01-bg.png') no-repeat right bottom;
color:#25487A;
 padding: 16px;
 border: 1px solid #ccc;
 background-color: #eeeeee; /* Old browsers */
background-color: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background-color: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.box_01 .content > p {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 110px;
}

.box_01 .content button , .box_02 .content button, .box_03 .content button {
    background: none repeat scroll 0 0 #d41d23;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 35px;
}
.box_02 .box-title{
background: none repeat scroll 0 0 #333333;
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
.box_02 .box-title > span, .box_04 .box-title > span {
    color: #fff;
    font-weight: 600;
}
.box_02 .content, .box_04 .content{
border: 1px solid #ccc;
color:#25487A;
 padding: 16px;
 background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.box_02 .content > p {
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 37px;
}
.box_02 input {
    margin-bottom: 15px;
}

.box_03 .content{
border: 1px solid #ccc;
background:url('../images/box03-bg.png') no-repeat right bottom;
color:#25487A;
 padding: 16px;
 background-color: #eeeeee; /* Old browsers */
background-color: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background-color: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.box-title {
    background: none repeat scroll 0 0 #333333;
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}

.box_03 .content > p {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 87px;
	color:#626262;
}
.box_03 .content span {
    color:#25487A;
}
.box_04 .content {
    color: #525252;
    font-size: 12px;
    text-align: center;
}
.box_04 .content p{
margin-bottom:15px;}

.box_01, .box_02, .box_03, .box_04 {
margin-bottom:10px;
}

/*05-nov-2014*/
.responsive-banner > p {
    color: #ff0000;
    font-size: 22px;
    margin: 0;
}
.print_btn{float:right; margin-right: 170px;}
.print_btn1{float:right;margin-top: 10px;}
.print_btn2{float:left;margin-left: 345px;margin-top: 10px;}
@media screen and (min-width: 0px) {
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width:auto;
}
}
.custom-row{margin-left:0 !important;margin-right:0 !important;}
